package com.example.clean.clean;

import android.app.Application;
import com.umeng.commonsdk.UMConfigure;
public class MainApplication extends Application{

    @Override
    public void onCreate() {
        super.onCreate();
        // Initialize the SDK
        UMConfigure.setLogEnabled(true);
        UMConfigure.preInit(this,"678617728f232a05f1f8de39","android");
    }
}

